.LeftPanel{
    min-width: 250px;
    min-height: 100vh;
    background: #f5f5fa;
}
.RightPanel{
    width: 81%;
    padding: 0px 11px;
    min-width: 900px;
    overflow: auto;
}
.SalesLayout{
    display: flex;
    height: 100%;
}
@media(max-width:1000px){
    .LeftPanel{
        min-width: 60px;
    } 
    .RightPanel{
        width: calc(100% - 65px);
    }
}